Skip to content

@jiripudil jiripudil released this Mar 7, 2019

  • This release brings compatibility with Nette 3.0 🎉 (as well as Nette 2.4 at the same time). Also, PHP version requirement has been raised to 7.1.
  • Some hidden hard dependencies on Nette packages (such as nette/application or nette/http) have been removed, so that WebpackNetteAdapter can be employed even in less traditional development stacks.
  • The timeout of DevServer's heartbeat check is now configurable, defaulting to the current value of 100 ms.
Assets 2
You can’t perform that action at this time.